1.0.2 is the current version?

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

Stakes

New Member
Aug 11, 2007
7
0
0
#1
Ok, so this may be asked and answered, but I looked and could not find it.

My iTunes says that my current version iPhone is the newest. It's 1.0.2, so am I missing something? I did not do the latest itune upgrade, and don't want to, but is that causing it to deny the 1.1.1 upgrade for the phone?

Thanks

Again if this has been hit on, drop a link and accept an apology
 

Youngbinks

Zealot
Gold
Jun 4, 2007
7,617
3
38
30
Atlanta, Georgia
#2
Ok, so this may be asked and answered, but I looked and could not find it.

My iTunes says that my current version iPhone is the newest. It's 1.0.2, so am I missing something? I did not do the latest itune upgrade, and don't want to, but is that causing it to deny the 1.1.1 upgrade for the phone?

Thanks

Again if this has been hit on, drop a link and accept an apology
1.1.1 is the most current firmware on the iPhone. I'm not sure if it's because you're using an older version of iTunes but it probably wouldn't hurt to upgrade. If that doesn't work I suggest restarting and then trying to update the iPhone again.
 

Tinman

Evangelist
Gold
Jul 16, 2007
4,334
183
63
Aridzona
#3
Ok, so this may be asked and answered, but I looked and could not find it.

My iTunes says that my current version iPhone is the newest. It's 1.0.2, so am I missing something? I did not do the latest itune upgrade, and don't want to, but is that causing it to deny the 1.1.1 upgrade for the phone?

Thanks

Again if this has been hit on, drop a link and accept an apology
I don't have a link, but I'd definitely wager that you need to update iTunes to get the 1.1.1 update. The security model used to protect the iPhone changed dramatically with 1.1.1, and iTunes had to get updated to support it.


--
Mike